body {
	margin: 0;
	padding: 0;
	font: 0.8em/1.3 tahoma, sans-serif;
	color: #333;
	background: #fff;
	text-align: left;
	}
table td {
	font: 0.8em/1.3 verdana, sans-serif;
	}
a:link {
	color: #369;
	text-decoration: none;
	border-bottom: 1px dotted #369;
	}
a:visited {
	color: #009;
	text-decoration: none;
	border-bottom: 1px dotted #009;
	}
a:hover {
	color: #cc0000;
	border-bottom: 1px solid #900;
	}	
	
a:hover.anchor {
	color: #fff;
	border-bottom: 0;
	}
h1 {
	padding: 0 0 3px 0;
	margin: 0;
	color: #900;
	font-size: 1.7em;
	font-weight: normal;
	}	

h2 {
	padding: 0;
	margin: 0;
	color: #900;
	font-size: 1.6em;
	font-weight: normal;
	/*font-style: italic;*/
	}	

h3 {
	padding: 0;
	margin: 0;
	color: #000;
	font-size: 1em;
	}	

h4 {
	padding: 0;
	margin: 0;
	color: #900;
	/*font-style: italic;*/
	font-size: 1.2em;
	}	

h5 {
	padding: 0;
	margin: 0;
	color: #2f5569;
	font-style: italic;
	font-size: 1.2em;
	}	

p {
	margin: 0 0 15px 0;
	padding: 0;
	}
hr {
	background: #633;
	width: 90%;
	size: 2px;
	margin: 10px auto;
	}

.indent {
	margin: 10px 0 0 20px;
	}
.right {
	float: left;
	margin: 5px;
	/*width: 300px;*/
	
	}
.left {
	float: left;
	clear: left;
	margin: 3px 5px;
	margin-left: 0;
	}
.floatright {
	float: right;
	margin: 5px;
	margin-top: 0;
	}
.floatleft {
	float: left;
	margin: 5px;
	margin-right: 10px;
	margin-top: 0;
	}

.larger {font-size: 1.2em;}
.bigger {font-size: 1.7em;}
.smaller {font-size: 0.8em;}
.text {display: none;}
.clear {clear: left;}
.clear-r {clear: right;}
.indent {margin: 10px 0 0 20px;}
.italic {font-style: italic;}
.bold {font-weight: bold;}
.normal {font-weight: normal;}
.alignr {text-align: right;}
.alignl {text-align: left;}
.center {text-align: center;}
.pnobot {margin-bottom: 0;}
.nodots {list-style: none;}
.border {border: 1px solid #000;}
.top {vertical-align:text-bottom}

.margin-l {margin-left: 15px;}
.margin-r {margin-right: 15px;}


.padding-l {padding-left: 45px;}
.padding-r {padding-right: 15px;}
.padding-b {margin-bottom: 5px;}
.padding-t {padding-top: 5px;}


.required {
	font-size: 0.8em;
	color: red;
	}

.white2 {color: #fff;}
.yellow {color: #ff6;}
.red {
	font-size: 1.1em;
	color: #900;
	}
.red2 {
	color: red;
	}
.blue {
	font-size: 1.2em;
	color: #676991;
	}

.img:link, .img:visited, .img:hover {
	border-bottom: none;
	}
